package xyz.thastertyn;

import xyz.thastertyn.UserInterface.MainWindow;

/**
 * Hello world!
 * 
 */
public class App {
	public static void main(String[] args) {
		System.out.println("Hello World!");
		
		MainWindow window = new MainWindow();
		window.run();
	}
}
